メインコンテンツへスキップ
GET
/
v2
/
dexscr
/
{chain}
/
trending
DexScreener - Trending
curl --request GET \
  --url https://api.chainstream.io/v2/dexscr/{chain}/trending \
  --header 'Authorization: Bearer <token>'
[
  {
    "slug": "ai",
    "description": "<string>",
    "iconType": "<string>",
    "iconValue": "<string>",
    "liquidity": 123,
    "marketCap": 123,
    "marketCapChange": "<unknown>",
    "name": "<string>",
    "tokenCount": 123,
    "volume": 123
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

パスパラメータ

chain
enum<string>
必須

A chain name listed in supported networks Supported blockchain chains

利用可能なオプション:
sol,
eth,
bsc

クエリパラメータ

limit
integer<int64>
デフォルト:20

Number of results to return

必須範囲: 1 <= x <= 100

レスポンス

200 - application/json

Successful response

slug
string
必須

Meta category slug identifier

:

"ai"

description
string | null

Meta category description

iconType
string | null

Icon type (e.g. image)

iconValue
string | null

Icon URL or identifier value

liquidity
number<double> | null

Aggregate liquidity in USD

marketCap
number<double> | null

Aggregate market capitalization in USD

marketCapChange
any

Market cap change percentages by period in JSON format

name
string | null

Meta category display name

tokenCount
integer<int64> | null

Number of tokens in this meta category

volume
number<double> | null

Aggregate trading volume in USD